Subject: bug#21735: Feature proposal

From: Gonçalo Paiva <[email-masked]>
Date: Thu, 22 Oct 2015 15:03:36 +0100

Salutations,

This is not as much a bug report but more a feature suggestion.
In the *users* command I propose that the users has an option (since I
don't see one in --help)
that allows to see users without repetition and all *users*.
For example I have two users A and B.
When in A session since (I assume) A is in several groups it appears:
A A A A
I suggest a command line option to either show the group or the output A.
Also A and B should be an idea for some root option maybe!?
Note that these options might already exist if so I propose a more
informative --help.
Using linux mint 17.2 here.

Best regards